/** Shopify CDN: Minification failed

Line 552:0 Unexpected "}"
Line 907:0 Unexpected "}"
Line 928:2 Expected "}" to go with "{"

**/
/* Roots styling */
img 
{
  transition: transform 0.3s ease-out;
  will-change: transform;
}

@font-face 
{
  font-family: "Big Caslon";
  src: url('/cdn/shop/files/BigCaslon.woff2?v=1744944902') format("woff2"),
  url('/cdn/shop/files/BigCaslon.woff?v=1744944902') format("woff");
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
{
  font-family: Big Caslon !important;
}
























.HA-hero-sec-v2-vid-container
{
  height: 50vw;
}

.HA-hero-sec-v2-vid-container video
{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.HA-hero-sec-v2-vid-hidden 
{
  display: none;
}

.HA-hero-sec-v2-vid-play,
.HA-hero-sec-v2-vid-pause 
{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: none;
  border: none;
  cursor: pointer;
  z-index: 10;
}

.HA-col-slider-main-div .card
{
  padding: 0 !important;
}

.HA-col-slider-main-div .image-block
{
  position: unset !important;
  width: 100% !important;
  /* height: 320px !important; */
  height: 30vw !important;
  border-radius: 12px !important;
}

.HA-col-slider-main-div .image-block img
{
  border-radius: 12px;
}

.HA-col-slider-main-div .product-info
{
  position: absolute;
  margin-top: 0;
  bottom: 20px;
  left: 20px;
  z-index: 3;
}
  .HA-main-prod-main-div {
    padding: 0 0 20px 0;
}
.fake-rating-stars {
    display: flex !important;
    gap: 10px;
    margin-bottom: 10px;
}
.fake-rating-text {
    font-size: 18px !important;
  font-weight: 500;
}
.fake-rating-stars .stars svg {
    margin-right: 2px !important;
    width: 18px !important;
}

.HA-col-slider-main-div .product-card-wrapper .card .product-info h6
{
  color: #232323;
  text-align: left;
  font-size: 22px;
}

.fake-rating-stars {
    display: flex !important;
    gap: 10px;
}
.fake-rating-text {
    font-size: 18px !important;
}
.fake-rating-stars .stars svg {
    margin-right: 2px !important;
    width: 18px !important;
}


.HA-col-slider-main-div .product-card-wrapper .card .product-info .price
{
  text-align: left;
}

.HA-col-slider-main-div .shop-link
{
  width: 100%;
  position: absolute;
  bottom: -60px;
  z-index: 3;
  /* left: 15%; */
  left: 50%;
  transform: translateX(-50%);
}

.HA-col-slider-main-div .btn
{
  padding: 12px 20px !important;
  background-color: #ffffff;
  font-weight: 600;
  border: unset;
}

.HA-col-slider-main-div .btn:hover
{
  color: #ffffff;
  background-color: #454240;
}

.slick-prev
{
  left: 0px !important;
}

.slick-next
{
  right: 10px !important;
}

.slick-prev:before, .slick-next:before
{
  color: #454240 !important;
  font-size: 30px !important;
}

.slick-prev, .slick-next
{
  color: #ffffff !important;
  z-index: 4;
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before
{
  opacity: .40 !important;
}

/* .HA-image-text-half h2.uppercase p
{
  font-size: 2.4vw !important;
} */

/* .HA-image-text-half .text-block p
{
  font-size: 1.4vw !important;
} */

/* .HA-image-text-half .signature-text span
{
  font-size: 2.5vw !important;
  font-weight: 600;
} */

.HA-col-slider-v2-main-div .image-block
{
  display: flex;
  justify-content: space-between;
  gap: 30px;
}

.HA-col-slider-v2-main-div .image-block .firs-img
{
  position: relative !important;
  max-width: 50%;
  width: 50% !important;
  height: auto !important;
  object-fit: cover !important;
  order: 1;
}

.HA-col-slider-v2-main-div .image-block .second-img
{
  position: relative !important;
  max-width: 50%;
  width: 50% !important;
  height: auto !important;
  object-fit: cover !important;
  order: 2;
}

.HA-col-slider-v2-main-div .image-block 
{
  height: 40vw !important;
}

.HA-card-prod-v3-prod-info-wrapper
{
  position: absolute;
  left: 53%;
  bottom: 0;
}

.HA-col-slider-v2-main-div .product-card-wrapper .card .product-info h6 
{
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 22px;
}

.HA-col-slider-v2-main-div .product-card-wrapper .card .product-info .price 
{
  font-size: 16px;
}

.HA-col-slider-v2-main-div .shop-link 
{
  margin-top: 15px !important;
}

.HA-col-slider-v2-main-div .product-info
{
  left: 0px;
}

.HA-col-slider-v2-main-div .slick-prev 
{
  left: 53% !important;
}

.HA-col-slider-v2-main-div .slick-next
{
  right: 20px !important;
}

.HA-col-slider-v2-main-div .slick-prev:before, .slick-next:before 
{
  color: #000000 !important;
}

.HA-col-slider-v2-main-div .slick-dots
{
  padding-left: 18%;
  /* left: 18%; */
  bottom: 20px;
  text-align: unset;
}

.HA-col-slider-v2-main-div .slick-dots li button:before
{
  font-size: 8px;
}

.HA-col-slider-v2-main-div .slick-dots li.slick-active button:before
{
  font-size: 10px;
}

.HA-feat-col-v2-main-div .text-wrapper
{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.HA-feat-col-v2-main-div .description-text p
{
  text-align: start;
}

.HA-feat-col-v2-main-div .button-block
{
  margin-top: 0 !important;
}

.HA-feat-col-v2-main-div .items-center
{
  align-items: flex-end;
}

.HA-special-col-main-div .slides-wrapper
{
  width: 100% !important;
  overflow: hidden;
}

.HA-special-col-main-div .slides-container
{
  width: 100%;
}

.HA-special-col-main-div .slides 
{
  width: 100%;
  justify-content: center;
  gap: 15px;
}

.HA-special-col-main-div .left-panel,
.HA-special-col-main-div .slide
{
  width: 48% !important;
}

.HA-special-col-main-div .slide
{
  margin-right: 0 !important;
}

.HA-special-col-main-div .card
{
  padding: 20px !important;
}

.HA-special-col-main-div .image-block
{
  width: 100% !important;
  padding-bottom: 110%;
  border-radius: 12px !important;
}

.HA-special-col-main-div .image-block img
{
  border-radius: 12px;
}

.HA-special-col-main-div .product-info
{
  position: absolute;
  bottom: 35px;
  left: 35px;
  z-index: 3;
}

.HA-special-col-main-div .product-info h2
{
  color: #454240;
  font-size: 24px;
  text-align: left;
  line-height: 30px;
}

.HA-special-col-main-div .product-info .price
{
  color: #454240 !important;
  font-size: 16px !important;
  text-align: left !important;
}

.HA-special-col-main-div .btn 
{
  padding: 12px 20px !important;
  color: #000000;
  font-size: 20px;
  border-width: 2px;
}

.HA-special-col-main-div .btn:hover
{
  color: #ffffff;
}

.HA-special-col-main-div .shop-link
{
  width: 100%;
  position: absolute;
  bottom: -60px;
  z-index: 0;
  left: 50%;
  transform: translate(-50%);
  opacity: 0;
  transition: all .7s cubic-bezier(.76,0,.24,1);
  /* transition:
    bottom 0.7s cubic-bezier(0.76, 0, 0.24, 1),
    opacity 1s cubic-bezier(0.76, 0, 0.24, 1); */
}

.HA-special-col-main-div .card-wrapper:hover .product-info
{
  display: none;
}

.HA-special-col-main-div .card-wrapper:hover .shop-link
{
  bottom: 35px;
  z-index: 3;
  opacity: 1;
}



.HA-main-prod-main-div
{
  padding-top: 30px;
}
.product.grid {
    gap: 20px !important;
}
/* .HA-main-prod-main-div .product
{
  display: block;
  position: relative;
} */

/* .HA-main-prod-main-div .product__media-wrapper
{
  max-width: 100% !important;
  width: 100% !important;
  padding-right: 20px !important;
  overflow: unset !important;
} */
.product .product__media-wrapper {
    width: 47% !important;
    max-width: 100% !important;
    padding: 0 !important;
}
.product .product__info-wrapper {
    width: 47% !important;
    max-width: 100% !important;
    padding: 0 !important
}
.HA-main-prod-main-div .thumbnail-slider
{
  /* position: absolute;
  bottom: 30px;
  left: 30px;
  z-index: 4; */
}

.HA-main-prod-main-div .thumbnail-list
{
  width: 40%;
  display: block;
  max-width: 100%;
  grid-template-columns: repeat(1, 1fr) !important;
}

.HA-main-prod-main-div .thumbnail-list__item 
{
  /* width: 4%; */
}

.HA-main-prod-main-div .product__media
{
  border-radius: 12px;
}

.HA-main-prod-main-div .product__media-item
{
  max-width: 100% !important;
  width: 100% !important;
}

.HA-main-prod-main-div video
{
  object-fit: cover;
}

.HA-main-prod-main-div .thumbnail
{
  /* width: 40%; */
}

.HA-main-prod-main-div .thumbnail-list__item:before
{
  /* padding-bottom: 30%; */
}

.HA-main-prod-main-div .thumbnail__badge
{
  /* top: 10px;
  right: unset;
  left: 15px; */
}

.HA-main-prod-main-div .slick-prev
{
  /* top: -35px;
  left: 25px !important;
  transform: rotate(90deg); */
}

.HA-main-prod-main-div .slick-next
{
  /* transform: rotate(90deg);
  top: unset;
  left: 25px;
  bottom: -18px !important; */
}

/* .HA-main-prod-main-div .product__info-wrapper
{
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 5;
  height: 85%;
  /* overflow-y: scroll; */
} */

.HA-main-prod-main-div .product__info-container 
{
  border-radius: 16px;
  padding: 20px;
  height: 100%;
  overflow-y: scroll;
  /* opacity: 0.8; */
  background: rgba(255, 255, 255, 0.7) !important;
  background-color: #f9f8f8cc;
  /* border-radius: 16px; */
  /* padding: 20px; */
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  /* color: white; */
}


.HA-grid__item--sticky.grid__item.product__media-wrapper {
    position: sticky;
    top: 0;
}









.thumbnail__badge 
  {
    left: 40% !important;
    top: 40% !important;
}








/* .thumbnail-slider
 {
    position: absolute;
    bottom: 30px;
    width: 100%;
    left: 50px;
   z-index: 111;
}
 */
@media (max-width: 768px)
{
  .thumbnail__badge {
    left: 30% !important;
    top: 30% !important;
}
    .HA-main-prod-main-div .product__info-wrapper
 {
    position: relative;
    top: 0;
    right: 0;
    z-index: 5;
    height: 100%;
    overflow-y: unset;
    padding-bottom: 20px;
}
.HA-main-prod-main-div .product__info-container
  {
    height: 100%
}
/* .thumbnail-slider 
  {
    left: 0 !important;
} */
.HA-main-prod-main-div .thumbnail-list 
  {
    margin: 0 auto;
}
  .HA-grid__item--sticky.grid__item.product__media-wrapper {
    position: relative !important;
    width: 100% !important;
    padding: 0 !important;
  }
}













@media (min-width: 580px)
{
  .HA-col-slider-main-div .card-wrapper:hover .product-info 
  {
    display: none;
  }

  .HA-col-slider-main-div .card-wrapper:hover .shop-link 
  {
    bottom: 20px;
    transition: bottom 0.3s ease-in-out;
  }
}































@media (max-width: 580px)
{
  .HA-hero-sec-v2-vid-container
  {
    height: 100vw;
  }

  .HA-main-prod-main-div
  {
    padding-top: 10px;
  }

  .HA-price-review-main-flex
  {
    justify-content: space-between;
  }

  .HA-price-main-div
  {
    width: 50%;
  }

  .HA-card-prod-v2-container
  {
    /* width: 33% !important; */
  }

  .HA-col-slider-main-div .image-block
  {
    height: 70vw !important;
  }

  .HA-col-slider-main-div .product-info 
  {
    bottom: 50px;
  }

  .HA-col-slider-main-div .product-card-wrapper .card .product-info h6 
  {
    margin-top: 10px;
    font-size: 18px;
  }

.fake-rating-text {
    font-size: 14px !important;
}
.fake-rating-stars .stars svg {
    margin-right: 2px !important;
    width: 14px !important;
}

  .HA-col-slider-main-div .product-card-wrapper .card .product-info .price
  {
    margin-bottom: 5px;
  }

  .HA-col-slider-main-div .shop-link 
  {
    margin-left: 20px;
    bottom: 10px;
    text-align: start !important;
  }

  .HA-col-slider-main-div .btn 
  {
    padding: 8px 18px !important;
    font-size: 12px;
  }

  .HA-col-slider-main-div .products-wrapper
  {
    margin-bottom: 50px;
  }

  .HA-col-slider-main-div .slick-dots 
  {
    bottom: -35px;
  }

  .HA-col-slider-main-div .slick-dots li.slick-active button:before 
  {
    font-size: 10px;
  }  

  .HA-col-slider-main-div .slick-dots li button:before
  {
    font-size: 8px;
  }

  .HA-image-text-half .text-block p
  {
    font-size: 14px !important;
  }

  .HA-col-slider-v2-main-div
  {
    margin-top: 10px;
  }

  .HA-col-slider-v2-main-div .image-block .second-img
  {
    display: none !important;
  }

  .HA-col-slider-v2-main-div .image-block 
  {
    flex-direction: column;
  }

  .HA-col-slider-v2-main-div .image-block .firs-img 
  {
    max-width: 100%;
    width: 100% !important;
  }

  .HA-card-prod-v3-prod-info-wrapper
  {
    padding: 10px 0 20px 0;
    position: relative;
    left: unset;
    bottom: unset;
    background-color: #f2f0f0;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
  }

  .HA-col-slider-v2-main-div .product-info 
  {
    position: relative;
    bottom: unset;
    left: 18px;
  }

  .HA-col-slider-v2-main-div .shop-link 
  {
    margin-top: 20px !important;
    position: relative;
    bottom: unset;
    left: unset;
    transform: unset;
  }

  .HA-col-slider-v2-main-div .image-block
  {
    height: 100% !important;
  }

  .HA-col-slider-v2-main-div .slick-dots
  {
    padding-left: 32%;
    bottom: 170px !important;
    text-align: unset;
  }


  .HA-main-prod-main-div .product__info-wrapper
 {
    position: relative;
    top: 0;
    right: 0;
    z-index: 5;
    height: 100%;
    overflow-y: unset;
   padding-bottom: 20px;
}
.HA-main-prod-main-div .product__info-container {
  height: 100%
}


  
 /* MR CODE  */

    .special-collections-section .slide {
        width: 100% !important;
    }
.special-collections-section .slides-container, .special-collections-section .slides {
    flex-direction: column;
}
.special-collections-section .slider-container .left-panel {
        width: 100% !important;
    }
.HA-links-tabs-link-div.button-block .btn {
    font-size: 14px;
    padding: 10px 15px;
    text-align: center;
}
  .HA-links-tabs-container {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}
.HA-special-col-main-div .card {
    padding: 0px 10px !important;
}
.special-collections-section .slides {
    row-gap: 10px !important;
}
  .left-panel.rounded-border {
    padding: 10px 0 !important;
}
}



    .product-media-modal__toggle {
        right: 5rem;
        background: #bdc8db !important;
    }
}

.fake-rating-stars {
  display: flex;
  align-items: center;
  gap: 6px;
}
.fake-rating-stars .stars svg {
  margin-right: 2px;

.fake-rating-text {
    font-size: 18px;
    color: #555;





  .product--medium {
    padding: 15px 0 !important; 
  }
  